Bug 199576 - rhel3 mods in ~/.kde/share/applnk-redhat don't show up in rhel4
rhel3 mods in ~/.kde/share/applnk-redhat don't show up in rhel4
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Lukáš Tinkl
Depends On:
  Show dependency treegraph
Reported: 2006-07-20 11:22 EDT by Mark London
Modified: 2015-07-13 13:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-04-15 04:47:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark London 2006-07-20 11:22:52 EDT
Description of problem:

I upgraded from rhel3 to rhel4, and the new kde is not showing menu changes 
that were stored in ~/.kde/share/applnk-redhat that were working fine in 
rhel3.  I tried putting in the line  <LegacyDir>$HOME/.kde/share/applnk-
redhat<LegacyDir>  in applications.menu, but that doesn't work.  Neither does  
<LegacyDir>~/.kde/share/applnk-redhat<LegacyDir>.  If I specify a specific 
directory, i.e.  <LegacyDir>/root/.kde/share/applnk-redhat<LegacyDir>, then it 
works, but I need to do it globally for all our users.  Thanks.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Mark London 2009-04-14 18:22:29 EDT
I've upgraded to redhat 5.  This bug is no longer relevant for me.  Please close this bug.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.